Subject: Termination of JEDI II and ENA Confirm for Swallow Wells in WY
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Dec 2000 06:39:00 -0800 (PST)

Mary,

I am sending you via interoffice mail, an original executed Termination 
Letter which terminates a confirm under the Enfolio contract between JEDI II 
and ENA.

Gerald, Jeff and Paul - I sent the ENA original to Bob Bowen.  

joan